# pandas.expanding_skew

`pandas.``expanding_skew`(arg, min_periods=1, freq=None, **kwargs)

  Unbiased expanding skewness.

  Parameters:

  arg : Series, DataFrame

  min_periods : int, default None

  > Minimum number of observations in window required to have a value (otherwise result is NA).

  freq : string or DateOffset object, optional (default None)

  > Frequency to conform the data to before computing the statistic. Specified as a frequency string or DateOffset object.

  Returns: | y : type of input argument